format_version: '1.0'


repository_url: https://github.com/varnishcache/varnish-cache
issue_url: https://github.com/varnishcache/varnish-cache/issues/2990


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 56c37d9
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: f8f2cccfdec5d61f8d0efbc923d400b8e77d3339
    - input_file: 'b-partial-2.diff'
      commit_sha1: 776c6507f573b4eaa15846e00f8fabd0cf9ddfdb
    - input_file: 'b-partial-3.diff'
      commit_sha1: ce7d8125e237fa9944fffff19e85d61066c04987
    - input_file: 'b-partial-4.diff'
      commit_sha1: 04ba8bf61a91cb1d472ac6a6468bd52037a4465d
    - input_file: 'b-partial-5.diff'
      commit_sha1: ea99b7b6dee0f6912ee9edfe3cca44af5e13a1ac
    - input_file: 'b-partial-6.diff'
      commit_sha1: c4f7ed1cd75e6a7e83c9624529548352792be684
    - input_file: 'b-partial-7.diff'
      commit_sha1: 69fde68ce5acc7bba0b087088cf97e5f3555521e
    - input_file: 'b-partial-8.diff'
      commit_sha1: 032b31231d7b8508db4e18a54413ba2ce9839e1a
    - input_file: 'b-partial-9.diff'
      commit_sha1: 4e9824de1b28fb26ebdc5ee41baa69c15c7a4492
    - input_file: 'b-partial-10.diff'
      commit_sha1: d7f4ca7f1733ef4b726a8fdbfd3c024ce0c15135
    - input_file: 'b-partial-11.diff'
      commit_sha1: ec8eb15f4c60142157dfa204df19de6818c131ac
    - input_file: 'b-partial-12.diff'
      commit_sha1: f6cae5a756beac1cacb2cee9b38e3d7240880ffd
    - input_file: 'b-partial-13.diff'
      commit_sha1: f4d726d99d17613d15dacedb98ae03b16610f16b

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 3399615ad49617e427ab461555c0665888520953

options:
  language: C
